Subject: [CDNi] CDNI Triggers interface

From: Rob Murray <[email-masked]>
Date: Wed, 29 Feb 2012 22:34:04 +0000

Hi all,

I've just uploaded a new draft that proposes a CDNI Triggers interface ...

    http://tools.ietf.org/html/draft-murray-cdni-triggers-00

There was some discussion at the last WG meeting about whether triggers
fit best as part of the control or metadata interface - the suggestion was
that concrete proposals for the interface might help us spot commonality
with one or the other, so let's see!

Please take a look, your comments are welcome.

Best regards,
Rob.

On 29/02/2012 19:37, "[email-masked]" <[email-masked]>
wrote:

>A new version of I-D, draft-murray-cdni-triggers-00.txt has been
>successfully submitted by Rob Murray and posted to the IETF repository.
>
>Filename:	 draft-murray-cdni-triggers
>Revision:	 00
>Title:		 CDN Interconnect Triggers
>Creation date:	 2012-02-29
>WG ID:		 Individual Submission
>Number of pages: 33
>
>Abstract:
>   This document proposes a mechanism for a CDN to trigger activity in
>   an interconnected CDN that is configured to deliver content on its
>   behalf.  The upstream CDN can use this mechanism to request that the
>   downstream CDN pre-positions metadata or content, or that it re-
>   validate or purge metadata or content.  The upstream CDN can monitor
>   the status of activity that it has triggered in the downstream CDN.
>
>
>
>
>
>
>The IETF Secretariat